 <!DOCTYPE html>
<html>
	<head>
		<title>Mastermind</title>
		<link rel="stylesheet" type="text/css" href="style.css">
		<meta charset="utf-8"/>
	</head>
	<body>
		<div style="display: block; margin: 0 auto; text-align:center;">
			<div class="row">
				<img src="6.png" class="margin" id="alea_1"/>
				<img src="6.png" class="margin" id="alea_2"/>
				<img src="6.png" class="margin" id="alea_3"/>
				<img src="6.png" class="margin" id="alea_4"/>
			</div>

			<hr width="400px">

			<div id="plateau">

			</div>
			<!--<div class="contain_row">

				<div class="row">
					<img src="7.png" class="margin"/>
					<img src="7.png" class="margin"/>
					<img src="7.png" class="margin"/>
					<img src="7.png" class="margin"/>
				</div>

				<div class="hint">
					<img src="7.png" height="20px" width="20px"/>
					<img src="7.png" height="20px" width="20px"/>
						<br>
					<img src="7.png" height="20px" width="20px"/>
					<img src="7.png" height="20px" width="20px"/>
				</div>

			</div>-->

							<hr width="400px">

				<div class="row">
					<img src="1.png" class="margin" id="color_1" onclick="addJeton(this)"/>
					<img src="2.png" class="margin" id="color_2" onclick="addJeton(this)"/>
					<img src="3.png" class="margin" id="color_3" onclick="addJeton(this)"/>
					<img src="4.png" class="margin" id="color_4" onclick="addJeton(this)"/>
					<img src="5.png" class="margin" id="color_5" onclick="addJeton(this)"/>
				</div>

			</div>
		<div>
			<script src="main.js"></script>
	</body>
</html>
